ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "92837e0f-1b1c-4d17-8020-9dc18f1242c0"
    Код: "000154016"
    UIDСценария: "0303d243-e128-4c63-a306-262bc61053f0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

